﻿$ErrorActionPreference = 'Stop'

$toolsDir    = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    url            = 'https://the-sz.com/common/get.php?product=pr3y'
    unzipLocation  = $toolsDir
    checksum       = '98e502fd0979f8eea3094fadfa08856c1394779e4693800e6db17bd34bbaf5bf'
    checksumType   = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs

New-Item "$toolsDir\Pr3y.exe.gui" -Type File -Force | Out-Null
